Alembic Version 1.1

Classes | Namespaces | Typedefs | Functions
IObject.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/Abc/Foundation.h>`
`#include <Alembic/Abc/Base.h>`
`#include <Alembic/Abc/Argument.h>`
`#include <Alembic/Abc/IArchive.h>`
Include dependency graph for IObject.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Alembic::Abc::ALEMBIC_VERSION_NS::IObject

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS

## Typedefs
typedef Alembic::Util::shared_ptr< IObject > | Alembic::Abc::ALEMBIC_VERSION_NS::IObjectPtr

## Functions
AbcA::ObjectReaderPtr | Alembic::Abc::ALEMBIC_VERSION_NS::GetObjectReaderPtr (IObject &iPrp)
template<class OBJ >
ErrorHandler::Policy | Alembic::Abc::ALEMBIC_VERSION_NS::GetErrorHandlerPolicy (OBJ iObj, ErrorHandler::Policy iPcy)